		body
		{
			margin: 0;
			padding: 0;
			font-size: 9pt;
			font-family: arial, helvetica, sans-serif;
		}
		
		#header
		{
			height: 206px;
			margin-bottom: 10px;
		}
		
		#gutter
		{
			float: left;
			width: 0%;
			height: 1px;
		}
		
		#col1
		{
			float: left;
			width: 50%;
			margin-bottom: 10px;
			margin-left: 30px;
			line-height: 14pt;
		}
		
		#col2
		{
			float: left;
			width: 20%;
			margin-bottom: 10px;
		}
		
		#col3
		{
			float: left;
			width: 20%;
			margin-left: 10px;
			margin-bottom: 10px;
		}
		
		#footer
		{
			clear: both;
		}
		
		
